{% extends 'base.html' %}


{% block meta %}
<title>Kegiatan</title>
{% endblock meta %}

{% block content %}
<div class="content">
    <div class="box">
        <p id = "p">Inilah Kegiatan Saya</p>
    </div>
</div>
    <br><br>
    <form action="/kegiatan/kegiatan/" method="POST">
        {% csrf_token %}
        <div class="row">
            <div class="col"></div>
            <div class="col">
                {{form.as_p}}
                <button type="submit" class="btn btn-danger">Submit</button>
                <a type="button" class="btn btn-outline-danger" href="tambah/">Tambah</a>
            </div>
            <div class="col"></div>
            <div class="col"></div>
        </div>
    </form>
    <table class="table table-striped table-bordered" style="width:100%">
        <thead>
            {% for aktif in kegiatan %}
            <tr>			
                <th>{{aktif.aktivitas}}</th>
                {% for nama in orang %}
                <td>{{nama.username}}</td>
                {% endfor %}
            </tr>
            {% endfor %}
        </thead>
    </table>

{% endblock content %}